﻿/* CSS layout */
.Picturecss {
	margin: 6px;
}
.Articleheader {
	font: normal normal bold x-large serif;
	color: #FF0000;
	text-align:center;
}
.Articleheader img{
	border: medium #0000FF solid;
}
#main-table {
	border: 7px #000080 double;
}
.col1	{
	border: thin #C0C0C0 solid;
	width: 25%;
	height: 19px;
}
.col2	{
	border: thin #C0C0C0 solid;
	width: 25%;
	height: 19px;
	text-align: center;
}
.col3	{
	border: thin #C0C0C0 solid;
	width:50%;
	height:19px;
	text-align: center;
}
.col1fill	{
	background: #C0C0C0;
	border: thin #C0C0C0 solid;
	height: 2px;
}
.col2fill	{
	border: thin #C0C0C0 solid;
	height: 2px;
	text-align: center;
	background: #C0C0C0;
}
.col3fill	{
	border: thin #C0C0C0 solid;
	height:2px;
	text-align: center;
	background: #C0C0C0;
}
.NavText {
	font-family: "Gill Sans MT";
}
.Headertext  {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 45px;
	color: #008000;
}
.SectionHeader,h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #0000FF;
	font-style: normal;
	font-weight: bolder;
	text-align: center;
}
.PrimaryText {
	font-family: Arial, Helvetica, sans-serif;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
html {
	background: url('OHEsiteImages/snowground.jpg') fixed ;
	height: 100%;
}
#outerwrap{
	width:1010px;
	background-color:#CCFFFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:5px;
	margin: 0 auto;
}
#innerwrap{
	width:1008px;
}
#masthead {
	border: medium #008080 groove;
	background-color: #CCEEEB;
	height: 150px;
	padding: 2px;
	width:1000px;
}
#wx_module_2125 {
	float:right;
	height:150px;
	width:180px;
	overflow:hidden;
}
#headpix{
	float:left;
	height:150px;
	width:180px;
}
#headtext{
	height: 130px;
	float: left;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 45px;
	color: #008000;
	font-weight: bold;
	overflow:hidden;
	text-align:center;
	margin-left:50px;
	margin-top:20px;
	}
#top_nav {
	background-color: #E2D6E1;
	height: 52px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: large;
	font-style: italic;
	font-weight: bolder;
	margin: 0 0 0 0;
	padding-top: 7px;
	border: medium #8080FF groove;
	padding-left: 8px;
	width:1000px;
}
#page_content {
	background-color: #FFFFFF;
	padding: 10px;
	width: auto;
}
#pc11 {
}
#bigcol {
}
#layer1,#layer3 {
	width: 450px;
	text-align:left;
	float:left;
}
#layer2,#layer4 {
	width: 400px;
	float:left;
	margin-left: 40px;
	text-align: left;
}
#endmsg {
	width:800px;
	margin-left:50px;
	float:left;
}
#recommendations {
		margin-left:70px;
}
#footer {
	background-color: #C2C9E7;
	height: 40px;
	text-align:center;
	width:1008px;
	padding-top:10px;
}
